ui-gxmlcpp (1.4.6-2build3) resolute; urgency=medium

  * No-change rebuild for boost 1.90.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Feb 2026 12:28:47 +0100

ui-gxmlcpp (1.4.6-2build2) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Aug 2025 08:19:42 +0200

ui-gxmlcpp (1.4.6-2build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 10:24:31 +0200

ui-gxmlcpp (1.4.6-2) unstable; urgency=medium

  * [8d3d2b6] Ack NMU 1.4.6-1.1 (t64 transition). Thanks Steve Langasek!
  * [1ad0a1c] debian/rules (%): Drop 'dbgsym migration' support (migration
    is long over)
  * [f7fcae3] debian/libui-gxmlcpp5t64.lintian-overrides: Fixup after t64
    transition
  * [7daf705] debian/rules: Drop outdated shlibs override (t64 transition)
    (Closes: 1069338)
  * [ecefddc] debian/libui-gxmlcpp5t64.install: Sync name of example
    installs (t64 transition)
  * [2b7b7c9] debian/control (Build-Depends): Update to debhelper 13
    (needs dh_missing override)
  * [3e758e4] debian/*.install: Update from 'dh-exec' to 'debhelper 13
    substitution' style
  * [b8a610a] debian/control (Standards-Version): Update to 4.7 (no
    changes needed)

 -- Stephan Sürken <absurd@debian.org>  Wed, 24 Apr 2024 10:34:21 +0200

ui-gxmlcpp (1.4.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063008

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 20:58:42 +0000

ui-gxmlcpp (1.4.6-1) unstable; urgency=medium

  * [71d820a] New upstream version 1.4.6

 -- Stephan Sürken <absurd@debian.org>  Mon, 09 Jan 2023 11:28:41 +0100

ui-gxmlcpp (1.4.5-1) unstable; urgency=medium

  * [547a2f6] New upstream version 1.4.5:
    - Switch to pkg-config for libxslt/xml2 (Closes: 948792, 949508)

 -- Stephan Sürken <absurd@debian.org>  Tue, 03 Mar 2020 16:41:24 +0100

ui-gxmlcpp (1.4.4-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Stephan Sürken ]
  * [3794496] control: Update debhelper 10->12 (and use debhelper-compat).
  * [d3811b5] debian/rules: Use full hardening flags.

 -- Stephan Sürken <absurd@debian.org>  Fri, 27 Sep 2019 14:57:45 +0200

ui-gxmlcpp (1.4.4-3) unstable; urgency=medium

  * [844e7cf] control: Add missing b-d for ui-auto (needed after dh 10
    update which triggers autoreconf). (also Closes: 793888)

 -- Stephan Sürken <absurd@debian.org>  Thu, 17 May 2018 13:19:36 +0200

ui-gxmlcpp (1.4.4-2) unstable; urgency=medium

  * [771b7b6] control: Update Vcs URLs after salsa move.
  * [c800afa] debian: Update to dh level 10 (removes autotools-dev
    support).
  * [454d065] control: Update Std-Ver to 4.1.4 (no changes needed).

 -- Stephan Sürken <absurd@debian.org>  Sun, 29 Apr 2018 13:26:00 +0200

ui-gxmlcpp (1.4.4-1) unstable; urgency=medium

  * [1c65c75] Drop *-dbg package (now that we have dbgsym).
  * [28e1599] control: Update b-d on debhelper to assure dbgsym support
    (>= 9.20160114~).
  * [7aa7dc0] control: Update Stds-Vers to 3.9.6 (no changes needed).
  * [5ec3dca] control: Update Vcs-* to 'anonscm'.
  * [814d4c5] control: Update b-d for ui-utilcpp: >= 1.8.5 (for auto_ptr
    compat support).
  * [5bf9472] Imported Upstream version 1.4.4

 -- Stephan Sürken <absurd@debian.org>  Mon, 08 Aug 2016 09:45:12 +0000

ui-gxmlcpp (1.4.3-2) unstable; urgency=medium

  * [a33b1a4] control: Rename to libui-gxmlcpp5 to libui-gxmlcpp5v5 (GCC5
    C++ ABI transition).
  * [e0f1db0] control: Add Conflict/Replaces for old lib package (GCC5 C++
    ABI transition).
  * [9215ee8] debian/gbp.conf: Add (default to pristine-tar).

 -- Stephan Sürken <absurd@debian.org>  Mon, 14 Sep 2015 11:48:04 +0200

ui-gxmlcpp (1.4.3-1) unstable; urgency=medium

  * [dca9f82] Add debian/.gitignore.
  * [0d832ee] Remove debian/gbp.conf (no longer using git-svn, mimicking
    svn-bp)
  * [78fd8ae] Update to debhelper 9 (hardening, multiarch).
  * [f7e91e5] control: Update Homepage, VCS and Maintainer entries.
  * [d37a07c] control: Update package description.
  * [1ef72f6] rules: Remove explicit code for DEB_BUILD_OPTIONS (no longer
    needed).
  * [055264d] control, rules: Add support for autotools-dev.
  * [5c53bf8] control: Use one line per dep.
  * [2d3ca95] rules: Give dbg package option to dh directly, and don't run
    with '+' prefix.
  * [12778e2] control: Update Stds-Ver to 3.9.5 (no changes needed).
  * [3314159] *.install: Make compatible with non-multiarch dists.
  * [a9550b8] copyright: Update, make machine-readable.
  * [d719507] libui-gxmlcpp-dev.doc-base: Update title.
  * [2d76166] copyright: Upstream: Fix FSF postal address.
  * [5548277] Imported Upstream version 1.4.3
  * [5e08550] control: Pimp b-d for libui-utilcpp-dev to 1.8.3-2~
    (guarantee LFS-enabled utilcpp)
  * [27cf45b] rules: Add explicit versioned shlibs: >= 1.4.3 (LFS).
  * Initial upload to Debian (Closes: 756279).

 -- Stephan Sürken <absurd@debian.org>  Tue, 05 Aug 2014 13:17:42 +0200

ui-gxmlcpp (1.4.2.snapshot20140728165639weslok-1) unstable; urgency=medium

  * Temp release to initially move to alioth.

 -- Stephan Sürken <absurd@debian.org>  Mon, 28 Jul 2014 19:12:37 +0200

ui-gxmlcpp (1.4.2-2~uiSID+1) sid-ui; urgency=low

  [ srken ]
  * [1ce3433] control: Fix section for -dbg package to "debug".
  * [8125ac9] control: Update b-d for ui-utilcpp >= 1.7 (IPv6).
  * [4f9ef5b] Initiale experimental IPv6 rebuild.
  * [ccc1421] control: Foix stds-vers to 3.9.3.
  * [a6a8ed5] debian/control: Update b-d to new stable ui-utilcpp 1.8.
  * [1eeb003] debian/libversion_change: Make work for git as well.
  * [a88061a] Prepare changelog for 1.4.2-2.
  * [c9dea27] Add git-buildpackage conf, so we can use git-buildpackage
    "like" svn-buildpackage in merge-upstream mode.
  * MINI_BUILDD: AUTO_BACKPORTS: squeeze-ui,

 -- Stephan Sürken <stephan.suerken@1und1.de>  Tue, 08 May 2012 11:21:46 +0000

ui-gxmlcpp (1.4.2-1~ui60+1) squeeze-ui; urgency=low

  * control: Deps update for squeeze.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Tue, 31 May 2011 11:40:17 +0000

ui-gxmlcpp (1.4.2-1~ui50+1) lenny-ui; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.4.2 (stable)
  * UP: ui-gxmlcpp-1.4.2 (stable) (Thu Nov  5 17:54:48 UTC 2009):
  * UP:
  * UP: Maintenance release; lots of code cleanups (warning fixes and
  * UP: "synchronizing" the windows port).
  * UP:
  * UP: Bug fixes:
  * UP:   * Fix: Add new header compat_warning to avoid redundancies.
  * UP:   * XSLTRansTree.hpp: Dont undef UI_GXMLCPP_IGNORE_DEPRECATED if
  * UP:  it was def'ed before
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ui,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@manwe.use.schlund.de.

 -- Stephan Sürken <absurd@olurdix.de>  Thu, 05 Nov 2009 18:57:36 +0100

ui-gxmlcpp (1.4.1-1~ui50+1) lenny-ui; urgency=low

  [ Stephan Sürken ]
  * rules: Add support for DEB_BUILD_OPTIONS what is not automatically
    handled: parallel, noopt.

  [ Automated changes by ui-auto-release ]
  * New upstream 1.4.1 (stable): Reusing UNRELEASED section formerly
    versioned 1.4.0-1~ui40+2
  * UP: ui-gxmlcpp-1.4.1 (stable) (Tue Jun 23 09:38:05 UTC 2009):
  * UP:
  * UP: This new stable only has some updates for new ui-auto in
  * UP: .ui-auto.conf.
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ui,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@manwe.use.schlund.de.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Tue, 23 Jun 2009 09:42:12 +0000

ui-gxmlcpp (1.4.0-1~ui40+1) etch-ui; urgency=low

  * ui-auto-release: New upstream 1.4.0 (stable).
  * UP: ui-gxmlcpp-1.4.0 (stable) (Fri Mar 27 14:31:06 UTC 2009):
  * UP:
  * UP: This is a new stable version, updating to ui-utilcpp 1.4 and
  * UP: some minor fixes. SO main version dumped to 5 (stable).
  * UP:
  * UP: Changes since 1.3.1 (unstable):
  * UP:
  * UP:   * Update tar archive format to tar-pax.
  * MINI_BUILDD: BACKPORT_MODE
  * control: Conflict/Replaces with old libsp-gxmlcpp-dev.
  * control: Fix maintainer string (UTF-8 ü).
  * control: Vintage confilcts on so versions 1/2 removed.
  * rules: As we now do all example binaries to /usr/lib/examples/package/
    now, there is no need for executable name transforming: I.e., rules is
    now really "debhelper 7 minimal".
  * debian/*: Upgrade so main version 4->5.
  * control: Update b-d to ui-utilcpp 1.4.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Fri, 27 Mar 2009 15:51:59 +0100

ui-gxmlcpp (1.3.1-1~ui40+0exp1) etch-ui-experimental; urgency=low

  * Backport for etch-ui.
  * MINI_BUILDD: BACKPORT_MODE

 -- Stephan Sürken <stephan.suerken@1und1.de>  Mon, 19 Jan 2009 16:30:56 +0000

ui-gxmlcpp (1.3.1-1~ui50+0exp1) lenny-ui-experimental; urgency=low

  * New upstream release with new ui-auto
    (adds man page ui-gxmlcpp-version.1).
  * Add libui-gxmlcpp-dev.manpages: ui-gxmlcpp-version.1.

 -- Stephan Sürken <stephan.suerken@1und1.de>  Mon, 19 Jan 2009 16:28:22 +0000

ui-gxmlcpp (1.3.0-2) sid-ui-experimental; urgency=low

  * control: To satisfy buildd for debhelper 7, we need to explicitely b-d
    on man-db (>= 2.5.1).
  * rules: More simplifying with debhelper 7:
    - Use DH_OPTIONS, obsoleting the binary-arch target.
    - Fix .PHONY settings: Only for targets explicitely defined.
  * control: Versioned b-d doxygen (>= 1.5.6), graphviz (>= 2.20.2)
    (upstream updated to use 1.5.6); guarantee these versions
    for backports.
  * control: Add ${misc:Depends} for all binary packages.
  * control: Renice: Multi-line dependencies.
  * control: Replace wording "S+P" with "United Internet".

 -- Stephan Suerken <stephan.suerken@1und1.de>  Wed, 10 Dec 2008 18:04:46 +0000

ui-gxmlcpp (1.3.0-1~ui50+0exp2) lenny-ui-experimental; urgency=low

  * control: Actaully update standards version.
  * control: Move home page from desc to tag.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Tue, 09 Dec 2008 18:23:07 +0000

ui-gxmlcpp (1.3.0-1~ui50+0exp1) lenny-ui-experimental; urgency=low

  * Update to debhelper compat level 7 (debhelper 7 is in bpo, so we
    can still provide backport support for etch+).
    - control: Adapt b-d.
    - rules: Greatly simplified down to 20 lines.
  * libui-gxmlcpp4: Install example binaries to /usr/lib/PACK/examples.
  * Fix: Put ui-gxmlcpp-version into -dev package
  * Update to standards version 3.8.0:
    - Fix doc-base section to "Programming/C++".
  * rules: Omit customizations for installdoc; rather give all docs
    in docs file.
  * remove obsoltete extar docs file for library package.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Tue, 09 Dec 2008 18:14:08 +0000

ui-gxmlcpp (1.3.0-1~ui40+0test4) etch-ui-experimental; urgency=low

  * debian/*: Rename files cpp3->cpp4.
  * rules: Rename cpp3->cpp4.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri, 05 Dec 2008 09:42:30 +0000

ui-gxmlcpp (1.3.0-1~ui40+0test3) etch-ui-experimental; urgency=low

  * control: boost test b-d: Update to boost1.35.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Thu, 04 Dec 2008 18:04:02 +0000

ui-gxmlcpp (1.3.0-1~ui40+0test2) etch-ui-experimental; urgency=low

  * control: Fix package names (main library version 4).

 -- Stephan Suerken <stephan.suerken@1und1.de>  Thu, 04 Dec 2008 17:44:06 +0000

ui-gxmlcpp (1.3.0-1~ui40+0test1) etch-ui-experimental; urgency=low

  * New upstream.
  * control: Update b-d for utilcpp to 1.3.2.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Thu, 04 Dec 2008 17:03:23 +0000

ui-gxmlcpp (1.2.1-1~ui40+1) etch-ui; urgency=low

  * New upstream: 1.2.1:
    Bugfix only: Multi-thread problems for schema/relaxng validation.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Wed, 12 Nov 2008 11:39:18 +0100

ui-gxmlcpp (1.2.0-1~ui40+1) etch-ui; urgency=low

  * Backport for etch-ui.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Thu, 19 Jun 2008 15:04:12 +0200

ui-gxmlcpp (1.2.0-1) sid-ui; urgency=low

  * New upstream: 1.2.0 (stable):
    - Rename library packages to so version 3.
  * Fix: Add build-dep for graphviz (doxygen docs).
  * control: Conflict on libui-gxmlcpp2.
  * docs: Don't install COPYING.
  * control: Update ui-utilcpp build-dep to >=1.2.0 (stable).

 -- Stephan Suerken <stephan.suerken@1und1.de>  Thu, 19 Jun 2008 15:02:03 +0200

ui-gxmlcpp (1.1.18-3~ui40+1) etch-ui; urgency=low

  * Backport for etch-ui.
  * control: libxslt dep back to etch's version.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Tue, 17 Jun 2008 11:07:06 +0200

ui-gxmlcpp (1.1.18-3) sid-ui; urgency=low

  * Update debhelper compat level to 5 (was 4).
  * Use debian/compat rather that DH_COMPAT in rules.
  * control/rules: Add support for a -dbg package.
  * control: Bump to standards version 3.7.2 (etch) from 3.5.8 (no changes
    needed).
  * control: Replace deprecated "Source-Version" by "binary:Version".
  * rules: Don't ignore distclean failure.
  * control: Fix spelling error (GNOME).
  * copyright: Fix up copyright line.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Tue, 17 Jun 2008 10:56:31 +0200

ui-gxmlcpp (1.1.18-2~ui40+2) etch-ui; urgency=low

  * Fix up build dependencies to minimal versions (libxslt, utilcpp, boost, libxml2).

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri, 11 Jan 2008 13:50:53 +0100

ui-gxmlcpp (1.1.18-2~ui40+1) etch-ui; urgency=low

  * Backport for etch-ui.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri, 11 Jan 2008 11:18:42 +0100

ui-gxmlcpp (1.1.18-2) sid-ui; urgency=low

  * Fix: sp->ui: Forgot to rename debhelper package files under debian/.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri, 11 Jan 2008 11:16:03 +0100

ui-gxmlcpp (1.1.18-1~ui40+1) etch-ui; urgency=low

  * Backport for etch-ui.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Tue,  8 Jan 2008 19:27:10 +0100

ui-gxmlcpp (1.1.18-1) sid-ui; urgency=low

  * New upstream release (initial ui release).
  * Rename package ui ui-gxmlcpp.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Tue,  8 Jan 2008 19:04:51 +0100

sp-gxmlcpp (1.1.16-1~etti.1) etch-tincas; urgency=low

  * New upstream. Note: Dependent packages must recompile.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri, 24 Aug 2007 13:18:04 +0200

sp-gxmlcpp (1.1.15-1~etti.2.buildd.2) schlund-etch-testing; urgency=low

  * Add missing build-dep: doxygen.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Mon,  2 Jul 2007 19:16:54 +0200

sp-gxmlcpp (1.1.15-1~etti.2.buildd.1) schlund-etch-testing; urgency=low

  * Test rebuild w/ buildd.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Mon,  2 Jul 2007 19:09:52 +0200

sp-gxmlcpp (1.1.15-1~etti.2) etch-tincas; urgency=low

  * Patching Tree to always parse XMLs using "XSLT_PARSE_OPTIONS".

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri,  4 May 2007 09:21:19 +0200

sp-gxmlcpp (1.1.15-1~etti.1) etch-tincas; urgency=low

  * Initial build for etch-tincas.
  * control: fix maintainer email.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Fri, 30 Mar 2007 19:01:02 +0200

sp-gxmlcpp (1.1.15-0spsarge1) spsarge; urgency=low

  * New upstream.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Tue, 13 Mar 2007 10:42:51 +0100

sp-gxmlcpp (1.1.14-0spsarge1) spsarge; urgency=low

  * New upstream.

 -- Stephan Suerken <stephan.suerken@1und1.de>  Mon, 12 Mar 2007 16:04:04 +0100

sp-gxmlcpp (1.1.13-0spsarge1) spsarge; urgency=low

  * New upstream.
  * rules: Don't install obsolete manpage sp-gxmlcpp-test.1.

 -- Stephan A Suerken <absurd@schlund.de>  Fri,  3 Nov 2006 15:34:00 +0100

sp-gxmlcpp (1.1.12-0.spsarge.1) spsarge; urgency=low

  * New upstream.

 -- Stephan A Suerken <absurd@schlund.de>  Mon, 28 Aug 2006 16:40:27 +0200

sp-gxmlcpp (1.1.11-0.spsarge.2) spsarge; urgency=low

  * Rebuild against new sp-utilcpp.

 -- Stephan A Suerken <absurd@schlund.de>  Thu, 17 Aug 2006 11:11:25 +0200

sp-gxmlcpp (1.1.11-0.spsarge.1) spsarge; urgency=low

  * New upstream.

 -- Stephan A Suerken <absurd@schlund.de>  Mon, 14 Aug 2006 13:45:36 +0200

sp-gxmlcpp (1.1.10-0.spsarge.1) spsarge; urgency=low

  * New upstream.

 -- Stephan A Suerken <absurd@schlund.de>  Thu, 13 Jul 2006 16:36:44 +0200

sp-gxmlcpp (1.1.9-0.spsarge.2) spsarge; urgency=low

  * Recompile against bpo boost.

 -- Stephan A Suerken <absurd@schlund.de>  Tue,  4 Jul 2006 15:15:46 +0200

sp-gxmlcpp (1.1.9-0.spsarge.1) spsarge; urgency=low

  * New upstream.

 -- Heiko Hund <heiko.hund@schlund.de>  Fri, 21 Apr 2006 10:08:38 +0000

sp-gxmlcpp (1.1.8-0.spsarge.2) spsarge; urgency=low

  * Recompile against new sp-utilcpp.

 -- Stephan A Suerken <absurd@schlund.de>  Fri, 10 Feb 2006 09:41:29 +0000

sp-gxmlcpp (1.1.8-0.spsarge.1) spsarge; urgency=low

  * New upstream.

 -- Stephan A Suerken <absurd@schlund.de>  Wed, 25 Jan 2006 18:41:19 +0000

sp-gxmlcpp (1.1.7-0.spsarge.1) spsarge; urgency=low

  * New upstream.

 -- Stephan A Suerken <absurd@schlund.de>  Mon,  5 Dec 2005 13:05:53 +0000

sp-gxmlcpp (1.1.6.snapshot.20051104163251-0.spsarge.1) spsarge; urgency=low

  * Needed due to dependencies to new sp-utilcpp code.

 -- Stephan A Suerken <absurd@schlund.de>  Fri,  4 Nov 2005 17:08:12 +0000

sp-gxmlcpp (1.1.6-0.spsarge.1) spsarge; urgency=low

  * New unstable upstream release.

 -- Stephan A Suerken <absurd@schlund.de>  Fri, 17 Jun 2005 15:50:34 +0000

sp-gxmlcpp (1.1.4.snapshot.20050311092904-0.spsarge.2) spsarge; urgency=low

  * Recompile to get binary dependency for new liboost32 (instead of removed-from-sarge 31).

 -- Stephan A Suerken <absurd@schlund.de>  Thu, 21 Apr 2005 08:33:57 +0000

sp-gxmlcpp (1.1.4.snapshot.20050311092904-0.spsarge.1) spsarge; urgency=low

  * New upstream (need tiny const fix).

 -- Stephan A Suerken <absurd@schlund.de>  Fri, 11 Mar 2005 09:46:05 +0000

sp-gxmlcpp (1.1.4.snapshot.20050310094825-0.spsarge.1) spsarge; urgency=low

  * New upstream.

 -- Stephan A Suerken <absurd@schlund.de>  Thu, 10 Mar 2005 10:16:54 +0000

sp-gxmlcpp (1.1.4.snapshot.20050222132510-0.spsarge.1) spsarge; urgency=low

  * Upstream snapshot (new Tree::Node methods).

 -- Stephan A Suerken <absurd@schlund.de>  Tue, 22 Feb 2005 13:31:25 +0000

sp-gxmlcpp (1.1.4-0.spsarge.1) spsarge; urgency=low

  * New UNSTABLE upstream: 1.1.4, initial sarge package.
  * control: Fixing deps for sarge.
  * control: +deps: sp-utilcpp, libboost-test. -deps: cppunit.
  * control+files: dump lib packacke name to libsp-gxmlcpp2.
  * control: Add conflict to libsp-gxmlcpp1 (we would need to create
    another binary package (-tool) to avoid this).

 -- Stephan A Suerken <absurd@use.schlund.de>  Wed, 16 Feb 2005 18:06:14 +0100

sp-gxmlcpp (1.0.20040603-1) unstable; urgency=low

  * New upstream (fixes pathetic memory leak).

 -- Stephan A Suerken <absurd@debian.org>  Mon, 21 Jun 2004 16:53:31 +0200

sp-gxmlcpp (1.0.20040112-1) unstable; urgency=low

  * New upstream [fixes multi-thread issues with XMLTree, XMLDump, and XMLNodeSet].
  * rules: Fixing CXXFLAGS/configure call.
  * Update to 3.6.1 standards version (no changes needed).

 -- Stephan A Suerken <absurd@debian.org>  Mon, 12 Jan 2004 15:38:07 +0100

sp-gxmlcpp (1.0.20030807-1) unstable; urgency=low

  * New upstream, fixing g++-3.3 compile problems. (closes: #193921)
  * Updating to standards version 3.6.0.

 -- Stephan A Suerken <absurd@debian.org>  Thu,  7 Aug 2003 13:14:11 +0200

sp-gxmlcpp (1.0.20030422-2) unstable; urgency=low

  * Updating to standards version 3.5.9.
  * hppa autobuilder worked fine on 1.0.20030422-1, so this (closes: #185151)
  * Changing section for -dev package to libdevel.

 -- Stephan A Suerken <absurd@debian.org>  Tue, 29 Apr 2003 13:32:04 +0200

sp-gxmlcpp (1.0.20030422-1) unstable; urgency=low

  * New upstream release.
	  Please note (from upstreams NEWS):
	  Library is no longer linked against cppunit. On
    systems where this library is linked statically to the library
    (e.g. Debian), binaries linked with sp-gxmlcpp _and_ using cppunit
    need recompile.
	  This is very likely to fix bug 185151.
  * -dev: Adding missing dependencies for libxml2-dev/libxslt1-dev.
  * sp-gxmlcpp-test.1 && sp-gxmlcpp-xsltproc.1: now upstream.
  * autotools: build dependency on autotools-dev, copying config.guess|sub unconditionally.

 -- Stephan A Suerken <absurd@debian.org>  Fri, 25 Apr 2003 14:56:51 +0200

sp-gxmlcpp (1.0.20030303-2) unstable; urgency=low

  * Fixing path in doc-base (closes: #184616).
  * Setting doc-base section to Apps/Programming.

 -- Stephan A Suerken <absurd@debian.org>  Mon, 17 Mar 2003 10:23:17 +0100

sp-gxmlcpp (1.0.20030303-1) unstable; urgency=low

  * Initial Release.

 -- Stephan A Suerken <absurd@debian.org>  Thu,  6 Mar 2003 15:33:37 +0100
